@charset "utf-8";

#side-navi{
	float: left;
	width: 174px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
}


#side-navi ul {
	list-style-type: none;
	text-decoration: none;
	display: block;
}

#side-navi ul li{
	border-bottom: 1px solid #dddddd;
	margin: 0px;
	color: #444444;
	line-height: 125%;
	text-decoration: none;
	display: block;
	background-repeat: no-repeat;
	background-position: right center;
	letter-spacing: 0.05em;
	list-style-type: none;
}
#side-navi ul li a {
	width:146px;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 16px;
	margin: 0px;
	color: #444444;
	line-height: 125%;
	text-decoration: none;
	display: block;
	background-repeat: no-repeat;
	background-position: left center;
	letter-spacing: 0.05em;
	list-style-type: none;
	background-image: url(../img/common/sidenavi.gif);
}

#side-navi ul li a.border {
	border-top: 1px solid #dddddd;
}

#side-navi ul li a.current {
	margin: 0px;
	_margin-top:-2px;
	text-decoration: none;
	display: block;
	color: #555555;
}

* html #side-navi ul li a.current {
	margin-top:-2px;/*IE*/
}

#side-navi ul .current:hover{
	background-color: #fff;
}

#side-navi ul li a:hover {
	background-color: #efefef;
	background-image: url(../img/common/sidenavi_on.gif);
	text-decoration: none;
}
#side-navi ul li a.current{
	background-color: #efefef;
	background-image:url(../img/common/sidenavi_current.gif);
}

#side-navi ul li ul li a.current{
	background-color: #efefef;
	background-image:url(../img/common/sidenavi_drop.gif);
}

#side-navi .sideinfo p ,
#side-navi ul{
	margin-bottom: 0px;
}


#side-navi .sub.hidden {
	display: none;
}

.archives #content .date {
	font-size: 0.7em;
}

#gamma #side-navi {
	width: 140px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin: 0px;
}
#gamma #side-navi ul {
	width: 140px;
}
#gamma #side-navi ul li {
}
#gamma #side-navi ul li a {
	width: 124px;
	background-image: none;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	background-color: #dee2e5;
	border-bottom-color: #efefef;
}
#gamma #side-navi ul li a:hover {
	background-color:#ffffff;
}
#gamma #side-navi ul li a.current {
	color:#555555;
	background-color:#ffffff;
}

#side-navi ul li ul li a {
	padding-left: 32px;
	width: 134px;
	padding-right: 8px;
	background-image: url(../img/common/sidenavi_drop.gif);
	background-repeat: no-repeat;
	background-position: 16px center;
	color: #555555;
}
#side-navi ul li ul li a:hover{
	border-bottom-color: #efefef;
	background-image: url(../img/common/sidenavi_drop.gif);
	text-decoration: none;
}

#side-navi ul .tree a{
	border-bottom-style: dotted;
}
#side-navi ul li span {
	display:block;
	padding-top: 8px;
	padding-bottom: 6px;
	padding-left:14px;
	background-position: left center;
	background-repeat:no-repeat;
	background-image:url(../img/common/sidenavi_span.gif);
}
#side-navi ul li span.current{
	display:block;
	padding-top: 8px;
	padding-bottom: 6px;
	padding-left:14px;
	background-position: left center;
	background-repeat:no-repeat;
	background-image:url(../img/common/sidenavi_on.gif);
	background-color: #FFF;
}
#side-navi ul li span:hover {
	background-image:url(../img/common/sidenavi_span_on.gif);}
#side-navi ul li a em {
	vertical-align: super;
	font-size: 70%;
}


#home #keyvisual #side-navi{
	float: left;
	width: 191px;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 20px;
}


#home #keyvisual #side-navi ul {
	list-style-type: none;
	text-decoration: none;
	display: block;
	font-size: 13px;
}

#home #keyvisual #side-navi ul li{
	margin: 0px;
	color: #FFF;
	line-height: 125%;
	text-decoration: none;
	display: block;
	background-repeat: no-repeat;
	background-position: right center;
	letter-spacing: 0.05em;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#home #keyvisual #side-navi ul li a {
	width:159px;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin: 0px;
	color: #FFF;
	line-height: 125%;
	text-decoration: none;
	display: block;
	background-repeat: no-repeat;
	background-position: 4px center;
	letter-spacing: 0.05em;
	list-style-type: none;
	background-image: url(../img/common/sidenavi_on.gif);
}

#home #keyvisual #side-navi ul li a.border {
	border-top: 1px solid #dddddd;
}

#home #keyvisual #side-navi ul li a.current {
	margin: 0px;
	_margin-top:-2px;
	text-decoration: none;
	display: block;
	color: #555555;
	background-color: #efefef;
}

* html #home #keyvisual #side-navi ul li a.current {
	margin-top:-2px;/*IE*/
}

#home #keyvisual #side-navi ul .current:hover{
	color: #0066cc;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: left center;
}

#home #keyvisual #side-navi ul li a:hover {
	background-color: #000;
}


#home #keyvisual #side-navi .sideinfo p ,
#home #keyvisual #side-navi ul{
	margin-bottom: 0px;
	padding-top: 0px;
}
#home #keyvisual #side-navi ul li a.current{
	color:#0066cc;
	background-color: #efefef;
}
#home #keyvisual #side-navi ul li ul li a {
	padding-left: 34px;
	width: 149px;
	padding-right: 8px;
	background-image: url(../img/common/subnavi_drop_home.gif);
	background-repeat: no-repeat;
	background-position: 21px center;
	color: #FFF;
}
#home #keyvisual #side-navi ul .tree a{
	border-bottom-style: dotted;
}
#home #keyvisual #side-navi ul li span {
	display:block;
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left:18px;
	background-position: 4px center;
	background-repeat:no-repeat;
	background-image:url(../img/common/sidenavi_on.gif);
}
#home #keyvisual #side-navi ul li span:hover {
	background-image:url(../img/common/sidenavi_span_on.gif);
	background-color: #000;
}

#side-navi ul li ul li {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #dddddd;
}
#home #keyvisual #side-navi ul li ul{
	_display:none;}
#home #keyvisual #side-navi ul li ul li {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	
}

*:first-child+html #home #keyvisual #side-navi ul li ul{display:none;}
